.menu-tab {
  &__button {
    position: relative;
    color: rgba(#fff, 0.6);
    text-transform: uppercase;
    margin: 0 0.75%;
    cursor: pointer;
    transition: 0.3s ease-out;

    @include respond-max('tablet') {
      font-size: 11px;
      margin: 0 7px;

      &:last-child {
        padding-right: 15px;
      }
    }

    &:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      width: 0;
      height: 1px;
      background-color: #d60062;
      transition: 0.3s ease-out;
    }

    &.is-active,
    &:hover {
      color: #fff;

      &:after {
        width: 100%;
      }
    }
  }

  &__row {
    display: flex;
    @include respond-max('tablet') {
      align-items: flex-start;
    }
  }

  &__image {
    @include respond-min('tablet') {
      margin-top: -100px;
      margin-left: -40px;
      margin-bottom: -40px;
      margin-right: 80px;
      flex-grow: 1;
      width: 40%;
    }

    @include respond-max('tablet') {
      margin-top: 25px;
      margin-left: 40px;
      width: 28%;
    }

    @include respond-max('mobile') {
      display: none;
    }

    & + .menu-tab__info {
      width: 60%;
      @include respond-max('tablet') {
        width: 66%;
      }
      @include respond-max('mobile') {
        width: 100%;
      }
    }

    img {
      height: 100%;
      width: 100%;
      object-fit: cover;
    }
  }

  &__info {
    position: relative;
    width: 75%;
    margin-left: auto;
    height: calc(100vh - 140px);
    padding-bottom: 30px;

    @include respond-max('tablet') {
      width: 100%;
      height: calc(100vh - 90px);
      padding-bottom: 60px;
    }

    @include respond-max('tablet') {
      height: calc(100vh - 60px);
    }

    &:after,
    &:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      display: block;
      width: calc(100% - 7px);
      z-index: 1;
      pointer-events: none;
      @include respond-max('tablet') {
        left: 40px;
        right: 40px;
      }
    }

    &:after {
      bottom: 30px;
      height: 150px;
      background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 1) 0,
        rgba(0, 0, 0, 0) 100%
      );
      @include respond-max('tablet') {
        bottom: 55px;
      }
    }

    &:before {
      top: 0;
      height: 50px;
      background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0) 0,
        rgba(0, 0, 0, 1) 100%
      );
    }
  }

  &__text {
    padding-right: 15%;
    height: 100%;
    overflow: auto;
    padding-bottom: 80px;
    padding-top: 60px;

    @include respond-max('tablet') {
      padding: 30px 50px 80px;
    }

    @include respond-max('mobile') {
      padding: 30px 20px 80px 40px;
    }

    &::-webkit-scrollbar {
      background: transparent;
      width: 3px;
    }

    &::-webkit-scrollbar-thumb {
      background-color: rgba(#f3f3f3, 0.3);
      border-radius: 40px;
    }
  }

  p {
    color: #fff;
  }
}
